/*responsive*/
/*\ de la plus grande taille vers la plus petite*/
/*************************************************************/
@media screen and (max-width: 1200px) {
	#containerGlobal,#siteTop,#pageContent2Columns, #pageContent{
		width:100%;
		max-width:1200px;
	}
	#siteTop{
		margin-top:0;
		z-index:150;
	}
	#siteTopLogo_es,#siteTopLogo_en {
		width:100% !important;
		background-position: center;
	}
	#menuHorizontalBas{
		width:100%;
		max-width:1200px;	
	}
	
	#menuHorizontalBas .blockFooter {
		width:49%;
		max-width:1200px;
		padding-right: 1%;
	}
	#siteMenu{
		width:100%;
		margin:0;
	}
	#newsletterEmail {
		margin-right: 2%;
		width: 80%;
	}
	.quickLink{
		width:98%;	
		margin:0 1%;
	}
	.txtFooter{
		width:98%;
		margin:5px 1%;
	}

	/*boutiques*/
	.blockOccasion {
		border: 1px solid #dcdcdc;
		clear: both;
		float: left;
		margin: 10px 1% 0;
		width:96%;
	}

	.blockBouquetSelectOff_3{
		width:30.6%;
		margin-left:1%;
		margin-right:1%;
		margin-top:10px;
	}
	.bqtBlockCommanderNormal{
		margin-top:0;
		width:100%;
	}
	.media {
		height:auto;
	}
	.zoomProduitMob div.bqtBlockTitreBqt h4{
		height:auto;
	}
	.zoomProduitMob div.bqtTxtBqtPresenteHor{
		display:block;
		margin-top:20px;
	}
	.clearBoth{
		display:none;
	}
	.blockBouquetSelectOff_3.maskOtherProducts,
	.blockBouquetSelectOffOccasion.maskOtherProducts,
	.blockBouquetSelectOffLigne.maskOtherProducts,
	#menuHorizontalBas.maskFooter,
	#txtFooter.maskFooter{
		display:none;
	}
	.blockBouquetSelectOff_3.zoomProduitMob,
	.blockOccasion div.blockBouquetSelectOffOccasion.zoomProduitMob,
	.blockBouquetSelectOffLigne.zoomProduitMob{
		display: block; 
		background-color:#fff;
		margin: 0px; 
		position: absolute; 
		top: 95px; 
		width: 100%;
		z-index:2;
	}	
	.zoomProduitMob div.margin15-Bt0{
		margin:5%;
	}
	.zoomProduitMob div.bqtTxtBqtPresente,
	.zoomProduitMob div.bqtBlockCommanderNormal,
	.zoomProduitMob div.bqtBlockEnlargeFbLike,
	.zoomProduitMob div.bqtBlockCommanderHor,
	.zoomProduitMob div.bqtHorBlockTxt div,
	.zoomProduitMob div.bqtLigneBlockTxt div
	{
		display:block !important;
	}
	.zoomProduitMob div.bqtBlockCommanderHor{
		width:100%;
	}
	.zoomProduitMob h3{
		height:auto;
	}
	.bqtBlockProdPrixHor,
	.bqtBlockBtnCommanderHor{
		width:100%;
	}
	.zoomProduitMob div.bqtBlockProdPrixNormal p{
		display:inline;
		margin:10px 0 20px 0;
	}

	.zoomProduitMob div.bqtBlockProdPrixNormal select{
		display: inline;
		font-size: 110%;
	}
	.zoomProduitMob div.textProdMob{
		display:block;
		text-align:justify;
	}
	.zoomProduitMob div.produitTxt div.enlargeTxt{
		display:none;
	}
	div.btnZoomMobFermer.zoomProduitMobF {
		cursor:pointer;
		display: block;
		font-size: 150%;
		height: 50px;
		padding-right: 5%;
		padding-top: 15px;
		position: absolute;
		right: 0;
		text-align: right;
		top: 115px;
		width: 45%;
		z-index: 150;
	}
	.bqtBlockEnlargeFbLike.produitNoVid,
	.bqtBlockEnlargeFbLike.produitVid{
	    margin-right: 5%;
	}
	div.info-bulle, 
	div.info-bulle.occasion, 
	div.info-bulle.noVid.occasion, 
	.produitNoVid div.info-bulle, 
	.produitVid div.info-bulle {
		width: 34px;
	}
	a.bouton div.info-bulle,
	a.bouton div.info-bulle.noVid
	{
		left: -50px;

	}
	a.bouton:hover div.info-bulle,
	a.bouton:hover div.info-bulle.noVid
	{
		left: -108px;
	}
	.produitVid a.bouton div.info-bulle,
	.produitNoVid a.bouton div.info-bulle.noVid
	{
		left: -50px;

	}
	.produitVid a.bouton:hover div.info-bulle,
	.produitNoVid a.bouton:hover div.info-bulle.noVid
	{
		left: -108px;
	}
	.zoomProduitMob div.info-bulle,
	.zoomProduitMob div.info-bulle.occasion,
	.produitVid div.info-bulle,
	.produitNoVid div.info-bulle.noVid
	{
		width:108px;
	}
	.popupBlockSuperZoom{
		left:0 !important;
		top:95px !important;
		margin:0 !important;
		width:99.5% !important;
	}

	/*order_enter*/
	
	.block3Divs.orderEnterSignIn, 
	.block3Divs.orderEnterSignUp {
		width: 47.5%;
	}
	.block3Divs.orderEnterContinue{
		width:97.2%;;
	}
	.OrderSpacer{
		display:none;
	}
	.marginBlockOrderBtn .preview {
		top: -230px;
	}
	#compteParticulier .preview, .marginBlockOrderBtn .preview{
		left:-112%;
		width:216%;
	}

	.orderEnterContinue div.marginBlockOrderEnter {
		height: auto;
		display: block;
		float: left;
		margin-top: 0;
		position: relative;
		width: 52%;
	}

	.orderEnterContinue div.marginBlockOrderBtn {
		clear: none;
		float: left;
		margin-top: 27px;
		position: relative;
		width: 40%;
	}
	/*order_dest*/
	#blockOrderDest,
	.block3Divs2third{
		width:96%;
		margin-left:2%;
		margin-right:2%;
	}
	#blockOrderDest{
		background:#fff;
		min-height:inherit;
	}
	#order_dest_affiche.container{
		margin:0;
	}
	.divPatentier{
		left:0;
		width:inherit;
	}
	.formColumnDest.Both.mobOrder{
		width:40%;
		margin-bottom:20px;
	}
	.formColumnDest.mobOrder{
		width:60%;
	}
	div.formColumnDest input{
		max-width:90% !important;
	}
	/*order_deliv*/
	.marginBlockOrderDeliv h2{
		font-size:160%;
	}
	.blockOrderDelivMsgAlerte{
		display:none;
	}
	.blockOrderDelivTableau{
		width:96%;
		margin-left:2%;
		margin-right:2%;
		float:left;
	}
	#order_deliv_select_date.container{
		margin:0;
	}
	#tableOrderDeliv a, #tableOrderDeliv a:link, #tableOrderDeliv a:visited{
		padding:0;
	}
	/*order_order*/
	#blockOrderOrder{	
		width:40%;
		left:29%;
	}
	#order_order_bon_de_commande.container,
	#order_order_envoyer_a.container,
	#order_order_serviceplus_message.container,
	#order_order_expediteur.container,
	#order_order_expediteur_ce.container,
	#order_order_suivi_commande_valid.container,
	#order_order_suivi_commande.container,
	#order_order_serviceplus_photo{
		margin:0;
		width:100%;
	}

	.superZoomBlock_Accessoires.zoomAccessoireMob{
		position:fixed;
		display:block !important;
		width:100% !important;
		height:auto !important;
		top:75px !important;
	}
	.prixAccessoireStandard{
		display:none;
	}
	.prixAccessoireMob{
		display:inline;
	}
	.DescriptionAccessoire{
		display:block;
	}
	.closeZoomAccesoire{
		display:block;
		position:absolute;
		background:transparent;
		font-size:1.5em;
		width:15%;
		right:0;
		top:10px;
	}
	/*paiement*/
	.paiementColumnLeft,
	.paiementColumnRight{
		width:100%;
		margin-right:0;
	}
	#paiement_affiche_saisie_ba_form div.formColumn2{
		width:100%;
		text-align:center;
	}
	#paiement_entete_information_cde fieldset{
		border:none;
		padding:0;
	}
	#paiement_affiche_entete_paypal_texte,
	#paiement_affiche_ogone_texte,
	#paiement_affiche_entete_sips_texte,
	#paiement_affiche_entete_paypal_texte,
	#paiement_affiche_be2bill_texte,
	#paiement_affiche_parrain_texte{
		display:none;
	}
	#paiement_affiche_entete_paypal_images,
	#paiement_affiche_ogone_images,
	#paiement_affiche_entete_sips_images,
	#paiement_affiche_entete_paypal_images,
	#paiement_affiche_be2bill_images,
	#paiement_affiche_parrain_images{
		width:100%;
		margin-right:0;
	}

	/*produit direct*/
	.produitDiretContainer{
		margin: 0 1%;
		width:98%;
	}
	h1.shop.produit{
		font-size:170%;
		text-align:center;
	}
	#zoomdirect_prix{
		display:none;
	}
	.produitNoVid div.enlargeImg,
	.produitVid div.enlargeImg{
		float:right;
	}
	.produitNoVid div.partager,
	.produitVid div.partager{
		float:left;
	}
	.sprite-picto.picto_respect.mask,
	.sprite-picto.picto_transport.mask,
	.sprite-picto.picto_photo.mask,
	.sprite-picto.picto_livraison.mask{
		display:none;
	}

	#menuHorizontalBas .blockFooter.avis{
		width:100%;
	}

	#menuHorizontalBas .blockFooter.avis #ekomi-avis{
		width:50%;
		float: left;
	}

	#menuHorizontalBas .blockFooter.avis #trustpilot-avis{
		width:50%;
		float: left;
		margin-top: 70px;
	}

	.remise_ca{
		margin: 0 2%;
	}

	nav#siteMenu ul.menuTop li a, nav#siteMenu ul.menuTop li a:link, nav#siteMenu ul.menuTop li a:visited{
		font-size: 240%;
	}

	.menuTopCenter{
		margin: 10px 0px 0px 0px;
		width: 34%;
	}

	.blockMenuItem .txtIconTrajet{
		font-size: 94%;
	}
}
@media screen and (max-width: 1024px) {
	#containerGlobal,#siteTop,#pageContent2Columns, #pageContent{
		width:100%;
		max-width:1024px;
	}
	#siteTop{
		margin-top:0;
		z-index:150;
	}
	#siteTopLogo_es,#siteTopLogo_en {
		width:100% !important;
		background-size:initial;
	}
	#menuHorizontalBas{
		width:100%;
		max-width:1024px;	
	}
	
	#menuHorizontalBas .blockFooter {
		width:49%;
		max-width:1024px;
		padding-right: 1%;
	}
	.menuTopLeft,.menuTopCenter{
		width:100%;
		margin:0;
	}
	.menuTopLeft.classMob{
		display:block;
	}
	.menuTopLeft{
		height:0;
	}
	.menuTopLeft.classMob{
		height:inherit;
	}
	.menuTopRight{
		display:none;
	}
	.menuTopLeft{
		margin-top:115px;
		min-height:0;
	}
	.menuTopCenter{
		position:absolute;
		background-color:#fff;
		min-height:inherit;
		padding-top:10px;
		height:105px;
		border-bottom:1px solid #9E9E9E;
		z-index:200;
	}
	#siteTopBorderBottom{
		height:0;
	}
	.siteMenuTopLeft, 
	.siteMenuTopCenter, 
	.siteMenuTopRight {
		width:33.3333%;
		margin:0;
		border-top:1px solid #fff;
	}
	.blockMenuItem .txtIconTrajet {
		text-transform:inherit;
	}
	.menuTopLeft ul{
		display:none;
	}
	.menuTopLeft.classMob ul{
		display:block;
	}
	.menuTopLeft.classMob ul li a, 
	.containerHorNav ul li a, 
	.containerHorNav ul li a:link, 
	.containerHorNav ul li a:visited{
		font-size:180%;
		padding-left:3%;
		margin-left:0;
	}
	.txtNomCatas {
		font-size:180%;
		padding-left:5px;
		margin-left:0;
	}
	.containerHorNav ul li{
		text-align:left;
		cursor:pointer;
	}
	.containerHorNav ul li ul {
		z-index:1;
		position:absolute;
		top:0;
		margin-top:34px;
		left:0;
	}

	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul {
		margin-top:0;
		position:relative;
		width:105%;
	}
	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li.txtProchainement {
		color:#515254;
	}
	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li.txtProchainement {
		padding-left:3%;
		width:95% !important;
	}
	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li a,
	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li a:link, 
	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li a:visited {
		padding-left:3%;
		width:95%;
	}

	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li {
		width: 98%;
	}
	.nosServicesTitle{
		display:inline-block;
		width:97%;
	}
	.containerHorNav ul li ul.listOccasion li,
	.containerHorNav ul li ul.listPromo li,
	.containerHorNav ul li ul#menuBoutique li{
		width:97%;
		margin-left:0;
	}
	.btnFermerMenu {
		margin-top:0;
	}
	.containerHorNav ul li ul{
		padding:0;
	}
	.containerHorNav ul li ul li{
		padding:0;
		font-size:80%;
	}
	.containerHorNav ul li ul li:hover,.containerHorNav ul li ul li a:active,.containerHorNav ul li ul li a:focus,.containerHorNav ul li ul li a:focus:hover{ 
		color:#fff;
	}
	.containerHorNav ul li:hover ul {
		opacity:0;
		display:none;
		visibility:hidden;
	}
	.iconTrajet,
	.txtIconTrajet.multilangue{
		display:none;
	}
	.plusAquarelle{
		display:inline-block;
		width:100%;
		margin-bottom:-7px;
	}

	.menuTopLeft.classMob ul li ul {
		background-color: transparent;
		display: none;
		opacity: 0;
		padding: 0;
		position: relative;
		text-align: left;
		transition: opacity 0.2s ease 0s;
		visibility: hidden;
		width: 100%;
		z-index: 100;
	}
	.menuTopLeft.classMob,#siteTop a{
		font-weight:400!important;
	}
	a.nosServicesTitle{
		color:#fff !important;
	}
	.menuMob.services.opened div.tirangleOpened	{
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 12px solid #9e9e9e;
		float: left;
		height: 0;
		margin: 34px 0 0 11%;
		position: absolute;
		width: 0;
		z-index: 101;
	}
	.menuTopLeft.classMob ul li ul li a{
		display: inline-block;
		width:98%;
	}
	.menuTopLeft.classMob ul{
		background-color:#9e9e9e !important;
		border:1px solid #9e9e9e;
	}
	.blockMenuItem {
		height:auto;
	}
	.blockMenuItem .txtIconTrajet {
		padding-top:0;
		margin-left:0;
	}
	.txtIconTrajet {
		width:100%;
	}
	.blockNomCatas{
		margin: 15px 0;
	}
	#sousMenuEtrangere ul li.noMobile{
		display:none;
	}
	#sousMenuEtrangere ul{
		font-size:100%;
	}
	#siteTop #sousMenuEtrangere ul li ul a {
		background-color: #fff !important;
		color: #666 !important;
	}
	#sousMenuEtrangere ul li{
		width:97%;
	}
	#sousMenuEtrangere ul li ul {
		padding:0;
		position: relative;
		top: 0;
		left: 0;
		width:105.2%;
	}
	#sousMenuEtrangere ul li:hover, #sousMenuEtrangere ul li:hover ul {
		text-transform:normal;
	}
	#sousMenuEtrangere ul li:hover ul {
		display:none;
	}
	#sousMenuEtrangere ul li ul li {
		padding:0;
	}
	.sprite-general.drapeau-de,
	.sprite-general.drapeau-be,
	.sprite-general.drapeau-es,
	.sprite-general.drapeau-fr,
	.sprite-general.drapeau-nl{
		margin-top:5px;
	}
	#siteTop #sousMenuEtrangere ul li ul #fermerMenuLangue{
		display: block;
		color: #666 !important;
		width: 50px;
		position: absolute;
		top: 0;
		right: 0;
		font-size: 150%;
		text-align: center;
		height: 28px;
		padding-top: 2px;
		cursor: pointer;
	}
	.filAriane,.fil_ariane{
		margin:5px;
	}
	ul{
		z-index:1;
	}
	.marginPageContent {
		margin:0;
	}
	.menuMob.services.opened ul.menuNosServices{
		display:block;
		opacity:1;
		visibility:visible;
		font-size:80%;
		background:#fff !important;
		color:#e9e9e9 !important;
	}
	#sousMenuEtrangere ul li:hover ul{
		display:none
		opacity:0;
		visibility:hidden;
	}
	#sousMenuEtrangere ul li.opened ul{
		display:block;
		opacity:1;
		visibility:visible;
	}
	.closeMenuGrey{
		display:inline;
		font-size: 150%;
		position: absolute;
		right: 5px;
		padding:0 20px;
		bottom: 5px;
		cursor:pointer;
		color:#9e9e9e;
	}
	li.menuMob.occasion a.menuColor{
		padding-left:9%;
	}
	li.menuMob.services.opened ul,
	li.menuMob.occasion.opened ul,
	li.menuMob.promo.opened ul,
	li.menuMob.boutique.opened ul,
	li.menuMob.services.opened a.nosServicesTitle{
		display:block;
		opacity:1;
		visibility:visible;
	}
	li.menuMob.services.opened ul{
		border:0px solid #9e9e9e;
	}
	li.menuMob.occasion.opened ul,
	li.menuMob.promo.opened ul,
	li.menuMob.boutique.opened ul{
		width:299.2%;
	}
	li.menuMob.promo.opened ul{
		left:-100%;
	}
	li.menuMob.boutique.opened ul{
		left:-200%;
	}

	.menuMob.services.opened ul.menuNosServices li ul{
		opacity:1;
		visibility:visible;		
	}
	.triangleMenuGrand{
		display:none;
	}
	.menuMob.boutique{
		text-align:left;
	}
	.blockOccasion{
		border:none;
		clear:none;
		float:none;
		margin:0;
		width:100%;
	}
	.bqtBlockEnlargeFbLike.occasionNoVid,
	.bqtBlockEnlargeFbLike.occasionVid {
		width:auto;
		margin-right:0;
		left:90%;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0,
	.bqtHorBlockImg, 
	.bqtLigneBlockImg{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0 div.produitTxt{
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
		 width: 100%;
		 min-height:92px;
	}
	.bqtHorBlockImg div.bqtBlockTitreBqt,
	.bqtLigneBlockImg div.bqtBlockTitreBqt {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	.bqtHorBlockTxt,
	.bqtLigneBlockTxt {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.bqtHorBlockTxt div.produitTxt,
	.bqtLigneBlockTxt div.produitTxt {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	.blockBouquetSelectOffOccasion,
	.blockBouquetSelectOffLigne{
		width:31%;
		margin-left:1%;
		margin-right:1%;
		margin-top:10px;
	}
	.blockBouquetSelectOffLigne div.bqtBlockCommanderHor div.bqtBlockProdPrixHor, 
	.blockBouquetSelectOffLigne div.bqtBlockCommanderHor div.bqtBlockBtnCommanderHor {
		float: left;
		width: 100%;
	}
	.blocOccasionAccroche{
		display:none;
		width:0;
	}
	.bqtTxtBqtPresenteHor{
		display:none;
	}	
	.bqtHorBlockImg p.aPartirDeMob,
	.bqtLigneBlockImg p.aPartirDeMob{
		display:block;
		text-align:center;
		width:100%;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	.bqtHorBlockImg,
	.bqtHorBlockTxt,
	.bqtLigneBlockImg,
	.bqtLigneBlockTxt{
		width:100%;
	}
	.bqtBlockTitreBqt {
		margin-top: 15px;
	}
	.bqtBlockTitreBqt h3,
	.bqtBlockTitreBqt h4{
		font-size:108%;
		text-align:center;
		height:20px;
	}
	.bqtBlockCommanderHor {
		width: 100%;
	}
	.blockBouquetSelectOffOccasion div.produitTxt{
		height:80px;
		width:100%;
		margin-bottom:10px;
	}
	.blockBouquetSelectOffOccasion,
	.blockBouquetSelectOffLigne{
		border: 1px solid #dcdcdc;
		float:left;
	}
	.bqtHorBlockTxt div.resumeTxt,
	.blockBouquetSelectOffLigne div.bqtLigneBlockTxt div.resumeTxt{
		height:77px;
		position:absolute;
	}
	.blockBouquetSelectOffLigne div.bqtLigneBlockTxt div.enlargeTxt {
		display: block;
	}
	.bqtHorBlockTxt div.enlargeTxt{
		display:block;
	}
	.bqtBlockEnlargeFbLike.catalogueNoVid,
	.bqtBlockEnlargeFbLike.catalogueVid{
		left:90%;
	}
	.bqtBlockEnlargeFbLike.produitNoVid,
	.bqtBlockEnlargeFbLike.produitVid{
	    margin-right: 0;
	}
	#blockOrderOrder{	
		width:50%;
		left:24%;
	}
	/* Menu */
	nav#siteMenu ul.menuTop li a, nav#siteMenu ul.menuTop li a:link, nav#siteMenu ul.menuTop li a:visited {
		font-size: 180%;
		padding-left: 3%;
		margin-left: 0;
	}

	nav#siteMenu ul.menuTop{
		border-top: 1px solid #fff;
	}

	nav#siteMenu ul.menuTop li{
		text-align: left;
	}

	nav#siteMenu ul.menuTop li:last-child{
		text-align: left;
	}

	nav#siteMenu ul.menuTop li:first-child a{
	    padding-left: 9%;
	}

	nav#siteMenu ul.menuTop li:hover ul{
		opacity:0;
		display:none;
		visibility:hidden;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu{
		display: block;
		opacity: 1;
		visibility: visible;
		top: 34px;
	}
	
	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_1{
		left: 0%;
		margin-left: 0;
		width: 302.2%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_2{
		left: -100%;
		margin-left: 0;
		width: 302.2%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_3{
		left: -200%;
		margin-left: 0;
		width: 299.2%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu a{
		font-size: 275%;
		padding-left: 1%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu li{
		padding: 0 2%;
	}

	nav#siteMenu ul.menuTop li:last-child ul.sous_menu a{
		padding-left: 3%;
	}

	nav#siteMenu ul.menuTop li.opened div.triangleOpened{
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		float: left;
		height: 0;
		margin: 34px 0 0 30%;
		position: absolute;
		width: 0;
		z-index: 101;
	}

	/* Fin Menu */

	.marginBlockOrderDest,
	.marginBlockOrderBtn{
		width: 98%;
	}
}
@media screen and (max-width: 950px) {
	.bqtBlockTitreBqt h3 {
		min-height: 35px;
	}
}
@media screen and (max-width: 800px) {
	#containerGlobal,#siteTop,#pageContent2Columns, #pageContent{
		width:100%;
		max-width:800px;
	}
	.menuTopCenter{
		height:85px;
	}
	.menuTopLeft{
		margin-top:95px;
	}
	#siteTop{
		margin-top:0;
		z-index:150;
	}
	#siteTopLogo_es,#siteTopLogo_en {
		width:100% !important;
		background-size:initial;
		 height: 75px;
	}
	#menuHorizontalBas{
		width:100%;
		max-width:800px;	
	}
	
	#menuHorizontalBas .blockFooter {
		width:49%;
		max-width:800px;
		padding-right: 1%;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0{
		display:block;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0 div.produitTxt{
		 width: inherit;
		 min-height:32px;
	}
	.blockBouquetSelectOffOccasion,
	.blockBouquetSelectOffLigne{
		width:30.5%;
	}
	.bqtTxtBqtPresente,.bqtBlockEnlargeFbLike,.produitTxt,.bqtBlockCommanderNormal,.bqtBlockCommanderHor{
		display:none;
	}
	.produitTxt.zoomDirect{
		display:block;
		width:100%;
	}
	.bqtBlockProdPrixProduit,
	.bqtBlockBtnCommanderProduit{
		width:100%;
	}
	.bqtBlockProdPrixProduit{
		padding-bottom: 10px;
	}
	.bqtBlockProdPrixProduit.prix_unique {
		text-align: center;
	}
	.bqtBlockProdPrixProduit div.prixParfums{
		margin-top:0;
		font-size:150%;		
	}
	.bqtBlockTitreBqt h3,
	.bqtBlockTitreBqt h4{
		height:60px;
	}
	.bqtBlockProdPrixHor,
	.bqtBlockBtnCommanderHor{
		width:100%;
	}
	.zoomProduitMob div.bqtBlockTitreBqt h3,
	.zoomProduitMob div.bqtBlockTitreBqt h4{
		height:auto;
	}
	.bqtBlockTitreBqt {
		margin-top: 0;
	}
	.bqtBlockCommanderNormal{
		margin-top:60px;
		width:inherit;
	}
	.bqtBlockEnlargeFbLike.catalogueNoVid,
	.bqtBlockEnlargeFbLike.catalogueVid{
		left:inherit;
	}
	.bqtBlockEnlargeFbLike.produitNoVid,
	.bqtBlockEnlargeFbLike.produitVid{
		margin-right: 0;
		display:block;
		background: none repeat scroll 0 0 transparent;
		margin-top: -60px;
		width: 100%;
	}
	.produitVid a.bouton div.info-bulle,
	.produitNoVid a.bouton div.info-bulle.noVid
	{
		left: 0;

	}
	.produitVid a.bouton:hover div.info-bulle,
	.produitNoVid a.bouton:hover div.info-bulle.noVid
	{
		left: 34px;
	}
	.bqtBlockEnlargeFbLike.catalogueNoVid{
		width:inherit;
	}
	.bqtBlockEnlargeFbLike.occasionNoVid {
		position: absolute;
		right: 8%;
		top: 180px;
		margin-right: 0;
		margin-top: 0;
		width: initial;
	}
	.bqtBlockEnlargeFbLike.occasionVid {
		position: absolute;
		right: 8%;
		top: 144px;
		margin-right: 0;
		margin-top: 0;
		width: initial;
	}
	a.bouton div.info-bulle,
	a.bouton div.info-bulle.noVid
	{
		left: -50px;

	}
	a.bouton:hover div.info-bulle,
	a.bouton:hover div.info-bulle.noVid
	{
		left: -106px;
	}
	.choixProduitsDispo{
		margin: 0 20%;
	}
	.produitTxt.zoomDirect.OtherProduct{
		width:96%;
		margin:0 1%;
	}
	.produitTxt.zoomDirect.OtherProduct div.resumeTxt{
		text-align:justify;
	}
	.bqtBlockTitreBqt p.aPartirDeMob{
		display:block;
		text-align:center;
		width:100%;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	/*order_enter*/
	.block3Divs,
	.block3Divs.orderEnterSignIn, 
	.block3Divs.orderEnterSignUp,
	.block3Divs.orderEnterContinue{
		width:96%;
		margin-left:2%;
		margin-right:2%;
	}
	.marginBlockOrderEnter{
		height:inherit;
	}
	#compteParticulier{
		margin-bottom: 10px;
	}
	#div_inscription_ca{
		z-index:150;
	}
	#blockOrderDestChercher {
		min-height: inherit;
	}
	.marginBlockOrderDest {
		height: inherit;
	}
	.OrderSpacer,.maskOrder{
		display:none;
	}
	.maskOrder.selectClub{
		display:block;
	}
	.marginBlockOrderEnter h2{
		font-size:160%;
	}
	.marginBlockOrderBtn div.preview{
		top:-250px;
		width:105%;
		left:-3%;
	}
	#inscription_ca div.formColumn1{
		width:35%;
	}
	#inscription_ca div.formColumn2{
		width:65%;
	}
	#inscription_ca div.formColumn2 input{
		max-width:90%;
	}
	.orderEnterContinue div.marginBlockOrderEnter {
		height: auto;
		float: initial;
		margin-top: 10px;
		width: 100%;
	}

	.orderEnterContinue div.marginBlockOrderBtn {
		clear: both;
		float:initial;
		margin-top: 10px;
		width: 100%;
	}
	/*order_dest*/
	#blockOrderDest{
		display:none;
	}
	/*order_order*/
	#blockOrderOrder{	
		width:70%;
		left:14%;
	}
	.blockOrder h2{
		margin-bottom:18px;
		line-height:inherit;
	}
	.mobOrderOrder{
		display:none;
	}
	.formBdcSaisie{
		margin:2% 0;
		width:96%;
	}
	.validerBouton{
		padding: 8px 32px 8px 7px;
	}
	.formColumnBdc.Both.mobOrder{
		width:35%;
	}
	.formColumnBdc.mobOrder{
		width:65%;
	}
	div.formColumnBdc input{
		max-width:84% !important;
	}
	.pictoImage.mobOrder{
		width:11%;
	}
	.pictoTitre.mobOrder{
		width:86%;
	}
	#order_order_service_plus_message textarea{
		width:100%;
	}
	.tdQuantite,.tdSousTotal,.tdSupprimer{
		display:none;
	}
	.tdProduit{
		width:65%;
	}
	.tdPrix{
		width:inherit;
	}
	.tdPrix div.VotreCoTaille{
		border-right:0;
	}
	.textAccueilMobilite.colorBdcGrey{
		font-size:1em;
	}
	.popupBlockAccessoireZoom{
		margin:0;
		top: 25px;
		width: 100%;
	}
	.afficheBougieMobProduit{
		border-bottom: 0;
	}
	.afficheBougieMobOff{
		display:none;
	}
	.ParfumsBougiesMobAffiche,
	.ssTotBougiesMobAffiche{
		display:table-cell;
	}
	.superZoomBlock_Accessoires.zoomAccessoireMob{
		margin-top:0;
		left:0;
	}
	/*fix android browser <4.4*/
	.blockBouquetSelectOff_3 div.margin15-Bt0.androidBrowser,
	.bqtHorBlockImg.androidBrowser,
	.blockBouquetSelectOffLigne_3 div.margin15-Bt0.androidBrowser,
	.bqtLigneBlockImg.androidBrowser {
		display:block !important;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0 div.produitTxt.androidBrowser,
	.blockBouquetSelectOffLigne_3 div.margin15-Bt0 div.produitTxt.androidBrowser{
		display:block !important;
	}
	.bqtHorBlockImg div.bqtBlockTitreBqt.androidBrowser,
	.bqtLigneBlockImg div.bqtBlockTitreBqt.androidBrowser {
		display:block !important;
	}
	.bqtHorBlockTxt.androidBrowser,
	.bqtLigneBlockTxt.androidBrowser{
		display:block !important;
	}
	.bqtHorBlockImg p.aPartirDeMob.androidBrowser,
	.bqtBlockTitreBqt p.aPartirDeMob.androidBrowser,
	.bqtLigneBlockImg p.aPartirDeMob.androidBrowser{
		display:block;
	}
	.formColumn2.votreCommandeCodePerdu{
		text-align:center;
		width:100%;
	}
	.bqtBlockProdPrixNormal {
		min-height: inherit;
	}
	.bqtBlockTitreBqt h3 {
		min-height: inherit;
	}
}
@media screen and (max-width: 595px) {
	.blockBouquetSelectOff_3,
	.blockBouquetSelectOffOccasion,
	.blockBouquetSelectOffLigne{
		width:30.5%;
	}
	.menuTopLeft.classMob ul li a, .containerHorNav ul li a, .containerHorNav ul li a:link, .containerHorNav ul li a:visited {
		font-size: 165%;
		margin-left: 0;
		padding-left: 3%;
	}
	.menuMob.services.opened div.tirangleOpened	{
		margin: 32px 0 0 11%;
	}
	.containerHorNav ul li ul {
		margin-top: 31px;
	}

	/* Menu */
	nav#siteMenu ul.menuTop li a, nav#siteMenu ul.menuTop li a:link, nav#siteMenu ul.menuTop li a:visited {
		font-size: 165%;
		padding-left: 3%;
		margin-left: 0;
	}

	nav#siteMenu ul.menuTop li:first-child a{
	    padding-left: 9%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu{
		top: 31px;
	}
	/* Fin Menu */
}
@media screen and (max-width: 480px) {
	#containerGlobal,#siteTop,#pageContent2Columns, #pageContent{
		width:100%;
		max-width:480px;
	}
	#siteTop{
		margin-top:0;
		z-index:150;
	}
	#menuHorizontalBas{
		width:100%;
		max-width:480px;	
	}
	
	#menuHorizontalBas .blockFooter {
		width:100%;
		max-width:480px;
	}
	#siteTopLogo_es,#siteTopLogo_en {
		width:100%;
		max-width:480px;
		height:60px;
		background-position: center;
	}
	.menuTopLeft{
		margin-top:75px;
		min-height:0;
	}
	.menuTopCenter{
		position:absolute;
		background-color:#fff;
		min-height:inherit;
		padding-top:10px;
		height:65px;
		border-bottom:1px solid #9E9E9E;
		z-index:200;
	}
	.siteMenuTopLeft, 
	.siteMenuTopCenter, 
	.siteMenuTopRight {
		width:100%;
		margin:0;
		border-top:1px solid #fff;
	}
	.nosServicesTitle{
		display:inline-block;
		width:97%;
		background-image:url('../../images/responsive/menu_ferme.png');
		background-repeat:no-repeat;
		background-position:right top;
	}
	.menuTopLeft.classMob ul{
		background-color:inherit;		
	}
	.menuTopLeft.classMob,#siteTop a{
		background-color:#9e9e9e !important;
		font-weight:400!important;
		color:#fff!important;
	}
	.menuMob.services.opened ul.menuNosServices{
		background:#e9e9e9;
		color:#fff;
	}
	li.menuMob{
		background-image:url('../../images/responsive/menu_ferme.png');
		background-repeat:no-repeat;
		background-position:right top;
	}
	li.menuMob.services.opened,
	li.menuMob.occasion.opened,
	li.menuMob.promo.opened,
	li.menuMob.boutique.opened,
	li.menuMob.services.opened a.nosServicesTitle{
		background-image:url('../../images/responsive/menu_ouvert.png');
		background-repeat:no-repeat;
		background-position:right top;
	}
	.menuTopLeft.classMob ul li ul li:hover,.menuTopLeft.classMob ul li:hover ul li a:active,.menuTopLeft.classMob ul li:hover ul li a:focus,.menuTopLeft.classMob ul li:hover ul li a:focus:hover{ 
		color:#fff !important;
	}
	.menuTopLeft.classMob ul li ul {
		width:92%;
	}
	#sousMenuEtrangere ul li {
		width: 100%;
	}
	.filAriane,.fil_ariane{
		display:none;
	}
	/*boutiques*/
	.blockBouquetSelectOff_3,
	.blockBouquetSelectOffOccasion,
	.blockBouquetSelectOffLigne{
		width:47%;
	}
	.blockBouquetSelectOff_3.zoomProduitMob,
	.blockBouquetSelectOffOccasion.zoomProduitMob,
	.blockBouquetSelectOffLigne.zoomProduitMob{
		top: 75px !important; 
	}
	div.btnZoomMobFermer.zoomProduitMobF {
		top: 75px;
	}
	.containerHorNav ul li ul.listOccasion li,
	.containerHorNav ul li ul.listPromo li,
	.containerHorNav ul li ul#menuBoutique li{
		width:94%;
		margin-left:0;
	}
	li.menuMob.occasion a.menuColor {
		padding-left: 3%;
	}
	li.menuMob.promo.opened ul,
	li.menuMob.boutique.opened ul{
		left:0;
	}
	li.blockMenuItem div.txtIconTrajet a {
		padding-left: 9%;
	}
	.menuMob.services.opened div.tirangleOpened,
	.menuMob.occasion.opened div.tirangleOpened,
	.menuMob.promo.opened div.tirangleOpened,
	.menuMob.boutique.opened div.tirangleOpened{
		border-top:0;
	}
	.closeMenu{
		display:none;
	}
	.bqtBlockTitreBqt h3,
	.bqtBlockTitreBqt h4{
		height:55px;
	}
	.bqtBlockEnlargeFbLike.occasionNoVid,
	.bqtBlockEnlargeFbLike.occasionVid {
		left:0;
	}
	.zoomProduitMob div.bqtBlockEnlargeFbLike{
		width:100%;
		background:transparent;
		margin-top:-60px;
		position: relative;
		right: 0;
		top: 0;
	}
	.zoomProduitMob div.voirVideo{
		display:none;
	}
	.zoomProduitMob div.enlargeImg{
		float:right;
	}
	.zoomProduitMob div.partager{
		float:left;
	}
	.zoomProduitMob div a.bouton div.info-bulle,
	.zoomProduitMob div a.bouton div.info-bulle.noVid,
	.produitVid div a.bouton div.info-bulle,
	.produitNoVid div a.bouton div.info-bulle.noVid
	{
		left: 0;
	}

	.zoomProduitMob div  a.bouton:hover div.info-bulle,
	.zoomProduitMob div  a.bouton:hover div.info-bulle.noVid,
	.produitVid div a.bouton:hover div.info-bulle,
	.produitNoVid div a.bouton:hover div.info-bulle.noVid
	{
		left: 34px;
	}
	.zoomProduitMob div.info-bulle,
	.zoomProduitMob div.info-bulle.occasion,
	.produitVid div.info-bulle,
	.produitNoVid div.info-bulle.noVid
	{
		width:108px;
	}
	.zoomProduitMob div.bqtBlockProdPrixNormal p{
		float:left;
	}
	.zoomProduitMob div.bqtBlockProdPrixNormal select{
		float: right;
		width: 55%;
	}
	/*Produit*/
	.blockImageProduitDirect,
	#zoomdirect_title,
	.bqtBlockCommanderProduit,
	.produitTxt.zoomDirect{
		width:100%;
	}
	p.prixProduitDirect {
		text-align: center;
	}
	.prixParfums{
		padding-top:0;
		margin:0 0 20px;
		font-size:150%;
	}
	.containerHorNav ul li ul{
		margin-top: 0;
		position: relative;
	}
	.choixProduitsDispo{
		margin: 0 1%;
	}
	#resumeTxtFooter h1{
		font-size:170%;
	}
	.popupBlockOtherProduct div h3.titreProduit {
		text-align:center;
	}
	/*order_enter*/
	.maskOrder.selectClub{
		display:none;
	}
	/*order_order*/
	#blockOrderOrder{	
		width:92%;
		left:0;
	}
	#closeCookieNotif{
		font-size:180%;
	}
	.pub_1_es,
	.pub_1_en,
	.pub_2_es,
	.pub_2_en,
	.pub_3_es,
	.pub_3_en{
		width:98%;
		float:left;
		margin: 10px 1% 0;
		text-align: left;
	}
	/*fix android browser <4.4*/
	.blockBouquetSelectOff_3 div.margin15-Bt0.androidBrowser,
	.bqtHorBlockImg.androidBrowser,
	.blockBouquetSelectOffLigne_3 div.margin15-Bt0.androidBrowser,
	.bqtLigneBlockImg.androidBrowser {
		display:block !important;
	}
	.blockBouquetSelectOff_3 div.margin15-Bt0 div.produitTxt.androidBrowser,
	.blockBouquetSelectOffLigne_3 div.margin15-Bt0 div.produitTxt.androidBrowser{
		display:block !important;
	}
	.bqtHorBlockImg div.bqtBlockTitreBqt.androidBrowser,
	.bqtLigneBlockImg div.bqtBlockTitreBqt.androidBrowser {
		display:block !important;
	}
	.bqtHorBlockTxt.androidBrowser,
	.bqtLigneBlockTxt.androidBrowser{
		display:block !important;
	}
	.bqtHorBlockImg p.aPartirDeMob.androidBrowser,
	.bqtBlockTitreBqt p.aPartirDeMob.androidBrowser,
	.bqtLigneBlockImg p.aPartirDeMob.androidBrowser{
		display:block;
	}
	.containerContentMini,
	.containerContentPhoto {
		width:98%;
	}
	.containerContentPhoto {
		text-align:center;
	}
	input.inputVotreCommande{
		max-width:85%;
	}
	h1.votreCommande{
		font-size:200%;	
	}
	#etat_commande_cas_1_1 fieldset legend h2,
	#etatCommande fieldset legend h2,
	#photo fieldset legend h2,
	h2.votreCommande
	{
		font-size:125%;
	}
	#popUpRoseSD{
		max-width:100%;
	}
	.blocImage123F{
		display:none;
	}
	.accroche123FColor.home{
		width:98%;
	}
	#btnXpopup {
		display: block;
	}

	#menuHorizontalBas .blockFooter.avis #ekomi-avis{
		width:100%;
	}

	#menuHorizontalBas .blockFooter.avis #trustpilot-avis{
		width:100%;
		margin-top: 0px;
	}

	/* Menu */

	nav#siteMenu ul.menuTop{
		border-top: none;
	}

	nav#siteMenu ul.menuTop li{
		width: 100%;
		margin: 0;
		border-top: 1px solid #fff;
		background-image: url('../../images/responsive/menu_ferme.png');
		background-repeat: no-repeat;
		background-position: right top;
	}

	nav#siteMenu ul.menuTop li:last-child{
		width: 100%;
		margin: 0;
		border-top: 1px solid #fff;
	}

	nav#siteMenu ul.menuTop li:first-child a{
	    padding-left: 3%;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu{
		display: block;
		position:relative;
		top: 0px;
		border: none;
		opacity: 1;
		visibility: visible;
		color: #fff;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_1,
	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_2,
	nav#siteMenu ul.menuTop li.opened ul.sous_menu.menu_3{
		left:0px;
		width: 95%;
		padding-left: 5%;
	}
	
	nav#siteMenu ul.menuTop li:last-child ul.sous_menu a{
		padding-left: 1%;
	}

	nav#siteMenu ul.menuTop li.opened{
		background-image: url('../../images/responsive/menu_ouvert.png');
		background-repeat: no-repeat;
		background-position: right top;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu li{
		border: none;
		background: none;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu li a{
		color: #fff;
		font-size: 250%;
		background-color: transparent;
	}

	nav#siteMenu ul.menuTop li.opened div.triangleOpened{
		border-top: none;
	}

	/* Fin Menu */
}
@media screen and (max-width: 360px) {
	#siteTopLogo_es,#siteTopLogo_en {
		width:100%;
		max-width:360px;
		height:60px;
		background-position: center;
	}
	#closeCookieNotif{
		font-size:200%;
	}
}
